{
	"name": "auth/preference.json",
	"administrator_user_id": "asd",
	"organization": 0,
	"new_user_state": "inactive",
	"default_url": "begin",
	"email": {
		"subject": "MA server user registration: demo",
		"from": "MA server <change_this_part@change_this_part.fi>",
		"to": "MA server <change_this_part@change_this_part.fi>",
		"cc": [],
		"bcc": [],
		"username": "change_this_part@change_this_part.fi",
		"password": "change_this_part",
		"smtp": "smtps://mail.change_this_part.fi",
		"domain": "change_this_part (like: manageapp.com)",
		"verbose": false,
		"debug": false,
		"skip_verify_peer": false,
		"skip_verify_host": false,
		"use_ssl": false
	},
	"override": true,
	"logout": {
		"logout_time": "00:10:00",
		"timeout": {
			"hour": 1,
			"minute": 0,
			"second": 2
		}
	},
	"browser": {
		"extend_before_timeout": {
			"hour": 0,
			"minute": 1,
			"second": 10
		},
		"extend_delay_millisecond": 10000
	},
	"preference_logged_in": "preference_logged_in",
	"preference_not_logged_in": "preference_not_logged_in"
}